BODY { font-family: arial,sans-serif; background: #FFFFFF; color: #000000 }

TABLE.nav TD {white-space: nowrap; padding: 1px}
/* cell containing main logo */
TD.logo {background: #000000; border-bottom: 10px solid  #999999}
/* cell above all the tabs */
TD.title {background: #000000; text-align: center}
/* cell to left of the tabs when leftmost tab IS selected */
TD.tableft {background: #000000; border-bottom: 10px solid #999999; border-right: 8px solid #000000}
/* cell to left of the tabs when leftmost tab is NOT selected */
TD.tableftno {background: #000000; border-bottom: 10px solid #999999}
/* cell between tabs and the tab to the right IS selected */
TD.tabspace {background: #000000; border-bottom: 10px solid #999999; border-right: 8px solid #000000}
/* cell between tabs and the tab to the right is NOT selected */
TD.tabspaceno {background: #000000; border-bottom: 10px solid #999999}
/* cell to right of tabs */
TD.tabright {background: #000000; text-align: right; border-bottom: 10px solid  #999999; border-left: none}
/* selected tab */
TD.tab {text-align: center; font-weight: bold; border-right: 1px solid #000000; border-left: 1px solid #000000; border-top: 10px solid #000000}
/* UNselected tab */
TD.tabno {background: url(images/tabback2.jpg); color: #ffffff; font-weight: bold; text-align: center; border-bottom: 10px solid  #999999}
/* highlighted tab */
TD.tabhi {background: #FFFFCC; color: #000000; cursor: hand; font-weight: bold; text-align: center; border-bottom: 10px solid #999999}

TD.login {border: 3px solid #000000; white-space: nowrap; text-align: center; padding: 5px; background: #cccccc}

TD.title H2 { color: #FFFFFF; text-align: center; font-style: italic}

TABLE.footer {border-top: 3px solid #000000; background: url(images/tabback2.jpg); text-align: center; color: #ffffff; font-size: smaller; padding: 5px}

TR.datahead TD {text-align: center; font-weight: bold}
/* month names and day on data input page*/
TD.datainfo {padding: 5px 5px 5px 5px; text-align: center; font-weight: bold}
/* first column of the data input table */
TD.datone {padding: 5px 5px 5px 5px; text-align: center; background: #AAAAAA}
/* second column of the data input table */
TD.dattwo {padding: 5px 5px 5px 5px text-align: center; background: #CCCCCC}
/* first column of the future */
TD.future1 {padding: 3px; font-size: smaller; text-align: center; background: #AAAAAA}
/* second column of the future data */
TD.future2 {padding: 3px; font-size: smaller;  text-align: center; background: #CCCCCC}

TD.date {text-align: center; font-weight: bold}
TD.novalue {background: #ffffff}

TABLE.ad  { background: #336699; color: #FFFFFF; font-size: smaller; margin: 0px; text-align: center; border: solid 2px #000000  }
TD.ad {padding: 5px; line-height: 150%; font-size: 18px}
TD.ad2 {text-align: left; padding: 5px; line-height: 130%; font-size: 14px}
TD.ad3 {text-align: center; padding: 1px; line-height: 130%; font-size: 12px; color: #FFFF99; font-style: italic; }
TR.one TD {padding-bottom: 5px}



H1 { margin: 5px; text-align: left; padding-left: 15px }
H2 { color: #336699; font-size: 18pt; text-align: center }
H3 { color: #336699; font-size: 12pt;  text-align: center }

TEXTAREA { padding: 5px 5px 5px 8px; color: #000000; background-image: url(textfield.gif); font-family: monospace; font-size: 8pt }
  
.indent {margin-left: 20px}

/* for normal links */
A:LINK { color: #336699; text-decoration: underline }
A:VISITED { color: #666666; text-decoration: underline }
A:HOVER { color: #003366; text-decoration: none }

/* for links on the navigation bar */
A:LINK.nav { color: #000000; text-decoration: none }
A:VISITED.nav { color: #000000; text-decoration: none }
A:HOVER.nav { color: #000000; text-decoration: none }

DIV.copyright { text-align: right; color: white; font-size: xx-small }


p { text-align: justify; font-size: normal; padding: 15px}

LI { margin-right: 0px; font-size: smaller; line-height: 140%; text-align: justify; list-style-type: square }




.yellow {background: #ffffcc}
.green {background: #99cc99}
.red {background: #FF0000; color: #ffffff}





